footer{
  background:#292929;
  margin-top:60px;
  /* background: linear-gradient(to right, #292929 0%, #292929 calc(50% + 195px), #34383c calc(50% + 195px)); */
}

footer p.copyright{
  color:#717376;
}

footer .line-sep{
  border-bottom: 3px solid #ffba00;
  display: inline-block;
  padding-bottom: 15px;
  margin-bottom: 30px;
  margin-top:5px;
  width:100%;
  height:1px;
}

footer .line-sep.bottom{
  margin-top:0px;
  padding-bottom:10px;
}

footer .col-sm-8 .footer-one{
  padding-top:45px;
  padding-bottom:45px;
  padding-right:35px;
}
footer .col-sm-8 ul,
footer .col-sm-4 div.resources ul{
  margin-left:0px;
  padding-left:0px;
  margin-bottom:45px;
}
footer .col-sm-8 ul li,
footer .col-sm-4 div.resources ul li{
  list-style-type: none;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6{color:#FFFFFF;}
footer p{
  color:#FFFFFF;
}

footer .col-sm-8 h1 a, footer .col-sm-8 h1 a:link, footer .col-sm-8 h1 a:active, footer .col-sm-8 h1 a:hover, footer .col-sm-8 h1 a:visited, footer h1 a:link, footer h1 a:active, footer h1 a:visited, footer h1 a:hover{
  color:#FFFFFF;
}

footer div.resources h5{
  margin-bottom:1rem;
}

footer .col-sm-8 h1{
  margin-bottom:15px;
}
footer .col-sm-8 h5,
footer .col-sm-4 h5{
  margin-bottom:25px;
}

footer .col-sm-8 p{
  margin-bottom:1.5rem;
}
footer .col-sm-8 .ccm-block-page-list-title a,
footer .col-sm-8 .ccm-block-page-list-title a:link,
footer .col-sm-8 .ccm-block-page-list-title a:active,
footer .col-sm-8 .ccm-block-page-list-title a:hover,
footer .col-sm-8 .ccm-block-page-list-title a:visited{
  margin-bottom:25px;
  display:block;
}

footer .col-sm-8 ul li a,
footer .col-sm-8 ul li a:link,
footer .col-sm-8 ul li a:active,
footer .col-sm-8 ul li a:hover,
footer .col-sm-8 ul li a:visited{
  color:#38ccff;
  margin-bottom:10px;
  display:block;
}

footer .col-sm-4 div.resources ul{
  margin-top:0px;
}

footer .col-sm-4 div.resources ul li a,
footer .col-sm-4 div.resources ul li a:link,
footer .col-sm-4 div.resources ul li a:active,
footer .col-sm-4 div.resources ul li a:visited{
  color:#38ccff;
  margin-bottom:11.5px;
  display:block;
}
footer .col-sm-4 div.resources ul li a:hover{
  color:#FFFFFF;
}

.footer-one .ccm-block-page-list-title a:hover{
  color:#FFFFFF;
}
.footer-one .ccm-block-page-list-description a:hover{
  color:#FFFFFF;
}

footer .col-sm-8 a,
footer .col-sm-8 a:link,
footer .col-sm-8 a:active,
footer .col-sm-8 a:hover,
footer .col-sm-8 a:visited{
  color:#38ccff;
}

footer .col-sm-4 .footer-two{
  padding-top:65px;
  padding-left:50px;
  padding-right:5px;
  padding-bottom:45px;
  display:block;
}

footer .col-sm-4 ul.social {
  margin-left:0px;
  padding-left:0px;
  padding-bottom:26px;
}
footer .col-sm-4 ul.social li{
  list-style-type: none;
  display:inline-block;
  margin-right:13px;
  padding:4px 8px;
  width:32px;
  cursor:pointer;
  height:32px;
  background-color:#ffffff;
}
footer .col-sm-4 ul.social li.no-padding{
  padding:0px;
}

footer .col-sm-4 ul.social li i {
  font-size:20px;
  color:#58585a;
}

footer .footer-two input.email_list_email{
  width:70%;
  float:left;
  font-size:0.9em;
  font-weight:600;
  padding-left:10px;
  padding-right:10px;
  margin-top:7px;
  background:#FFFFFF;
  height:30px;
  border:0px;
  outline:0px;
}

footer .footer-two .email_list_submit{
  width:20%;
  float:left;
  padding:4px;
  font-size:0.9em;
  background:#38ccff;
  font-weight:600;
  color:#2d5462;
  border:0px;
  box-shadow:0px;
  outline:0px;
  margin-top:7px;
  height:30px;
}
footer .footer-two form{
  margin-bottom:40px;
  display:block;
}


/************ RESPONSIVE ****************************************************/

@media screen and (min-width: 773px) {
  footer{
    background-color: #292929;
    background: linear-gradient(to right, #292929 0%, #292929 calc(50% + 125px), #34383c calc(50% + 125px));
  }
}

@media screen and (min-width: 992px) {
  footer{
    background: linear-gradient(to right, #292929 0%, #292929 calc(50% + 161.66667px), #34383c calc(50% + 161.66667px));
  }
}


@media screen and (min-width: 1200px) {

  footer{
    background: linear-gradient(to right, #292929 0%, #292929 calc(50% + 195px), #34383c calc(50% + 195px));
  }
}


@media screen and (max-width: 990px) {
  footer .col-sm-4 .footer-two{
    padding-left:25px;
  }

  footer .col-sm-4 ul.social li{
    padding-right:7px;
    margin-right:2px;
  }
}

@media screen and (max-width: 768px) {
  footer .col-sm-8, footer .col-sm-4{
    -webkit-box-flex: 0;
     -ms-flex: 0 0 100% !important;
     flex: 0 0 100% !important;
     max-width: 100%;
  }
  footer .col-sm-4 .footer-two{
    padding-top:0px;
    padding-left:0px;
  }
}
